# frozen_string_literal: true

source 'https://rubygems.org'

gem 'business_time'
gem 'gitlab'
gem 'httparty'
gem 'kramdown'
gem 'nanoc'
gem 'nokogiri'
gem "webrick", "~> 1.7"

# For relativize_paths
gem 'nokogumbo'

group :development do
  gem 'adsf'
  gem 'adsf-live'
end
